Bug 977619 - [Docs][Install] Bootstrapping should set iptables rules, allowing gluster process on RHS Nodes
[Docs][Install] Bootstrapping should set iptables rules, allowing gluster pro...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
x86_64 Linux
medium Severity unspecified
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
gluster
: Documentation, Improvement
Depends On: 961645
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 22:17 EDT by Tim Hildred
Modified: 2016-02-10 13:59 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 961645
Environment:
virt rhev integration
Last Closed: 2014-04-06 23:07:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11804 None None None Never
oVirt gerrit 12974 None None None Never

  None (edit)
Comment 2 Tim Hildred 2013-08-05 22:27:06 EDT
Hey Michal
I actually think I misunderstood this originally.

What the PRD actually says is:
- when installing a new host, if the host is in a Gluster cluster, make sure the Engine opens the gluster ports when configuring the host firewall. 

Is that correct Michal?

Follow on question:
- do we only open the Gluster ports on hosts installed in clusters with the "Enable Gluster Service" option selected?

Thanks Michal
Comment 3 Michal Skrivanek 2013-08-07 07:50:46 EDT
Tim, I would say yes, however I don't know how did you connect me with this bug:-)
Comment 4 Sahina Bose 2013-08-07 07:53:49 EDT
Tim, just to confirm what Michal said - we only open Gluster related ports when the cluster has the "Enable Gluster Service" option selected
Comment 5 Tim Hildred 2013-10-27 20:05:03 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.
Comment 7 Andrew Dahms 2014-01-07 19:11:57 EST
Documentation Link
------------------------------
documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Activating_and_Deactivating_SPICE_Proxy

What Changed
------------------------------
The following topic was created to outline the new content:

Enabling Gluster Processes on Red Hat Storage Nodes [ 26694 ]

Updated revision history:                           [ 21134-570677 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-30

Moving to ON_QA.
Comment 12 hopekim 2014-08-03 11:23:34 EDT
I think link has error. Please you should fix the document link.

Note You need to log in before you can comment on or make changes to this bug.